body {background-color:#FFFFFF ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#333333 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#333333 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
small {font-size:8pt}
TH {text-align:left;}
#container {font-size:12px;width:600px;text-align:left;background-image:url(/uploads/86326/images/dropshadow.png);padding-bottom:39px;background-position:bottom center;background-repeat:no-repeat;}
#head {padding:10px;}
#navcontainer {margin:0;padding:0;}
#postcontainer {margin:0px;padding:10px;border-left:1px solid;border-right:1px solid;border-bottom:1px solid;border-color:#CCC;background-image:url(/uploads/86326/images/containerbg.jpg);background-position:top left;background-repeat:repeat-x;}
#postcontainer .post {padding:10px;border:1px solid;border-color:#CCC;}
#footer {text-align:center;}
a {}
a:visited {}
a:active {}
a:hover {color:#999;}
img {}
img a {}
img a:visited {}
img a:active {}
img a:hover {}
hr {color:#CCC;background-color:#CCC;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
.div1 {padding:20px;font-style:italic;border:1px solid;border-color:#9F0;background-color:#030;color:#FFF;}
.div2 {}
.div3 {}
.special1 {border-color:#333;margin-left:6px;margin-right:6px;text-transform:uppercase;font-size:10px;text-align:justify;color:#900;}
.special2 {}
.special3 {}
h1 {font-size:14pt;margin:0px 0px 10px 0px;}
h2 {font-size:13pt;margin:0px 0px 10px 0px;}
h3 {font-size:12pt;margin:0px 0px 10px 0px;}
h4 {font-size:11pt;margin:0px 0px 10px 0px;}
h5 {font-size:10pt;margin:0px 0px 10px 0px;}
h6 {font-size:9pt;margin:0px 0px 10px 0px;}
#ContentCMS ol {list-style-type:disc;list-style-image:url(/uploads/86326/bullet.gif);list-style-position:inside;}
#ContentCMS ul {list-style-type:disc;list-style-image:url(/uploads/86326/bullet.gif);list-style-position:inside;}
#ContentCMS li {margin-top:10px;}
#cmsBannerSlideDiv {}
#cmsBannerSlideImg {}
#ContentCMS input, #ContentCMS select {font-size:11px;border:1px solid;border-color:#CCC;background-color:#F4F4F4;color:#000;}
#ContentCMS textarea {font-size:12px;border:1px solid;border-color:#CCC;background-color:#F4F4F4;}
#ContentCMS label {font-size:12px;font-weight:bold;}
#ContentCMS div .formborder {width:100%;border:1px solid;border-color:#CCC;}
#ContentCMS .formcell {background-image:url(/uploads/86326/images/containerbg.jpg);background-position:top left;background-repeat:repeat-x;}
#ContentCMS .formcell table {width:100%;border-collapse:collapse;}
#ContentCMS .formcell table td {padding:0.5em;}
}
#ContentCMS .shoppingbasket {color:#000;}
#ContentCMS .checkoutdeliveryaddress {color:#333;padding:5px;margin-bottom:5px;}
#ContentCMS .checkoutcustomerdetailsDiv {padding:5px;margin-bottom:5px;}
#ContentCMS .checkoutcustomerdetails {color:#000;}
#homePageWidget {}
#homePageWidget ul {}
#homePageWidget li {}
#homePageWidget h3 {}
.socialmediaicons {}
.socialmediaicons a img {}
.socialmediaicons a:hover img {}
.socialmedialinks {}
.socialmedialinks a img {}
.socialmedialinks a:hover img {}
#menu {margin:0 auto;width:598px;padding:0;margin:0;height:23px;background-image:url(/uploads/86326/images/menubg.jpg);border:1px solid;border-color:#CCC;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline;float:left;position:relative;}
#menu li a {color:#333;padding:0px 12px 0px 12px;margin:0;line-height:23px;text-decoration:none;display:block;text-align:center;font-size:12px;border-right:1px solid;border-bottom:1px solid;border-color:#CCC;}
#menu li a:hover {color:#999;background-color:#FFF;border-bottom-color:#FFF;}
#menu li ul {position:absolute;width:130px;margin:0;padding:0;left:-999em;background-color:#FFF;}
#menu li ul ul {margin:-20px 0 0 129px;border-top:1px solid;border-color:#CCC;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {}
#menu li li a {color:#333;width:118px;text-align:left;line-height:20px;font-size:11px;padding:0px 0px 0px 10px;border-left:1px solid;border-right:1px solid;border-color:#CCC;}
#menu li li a:hover {color:#999;background-color:#F4F4F4;border-bottom:1px solid;border-color:#CCC;}
H1,H2,H3 {color:#333333 ;}
A {color:#666666 ;}
BODY {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}